# NotifyPlayerOnJoinListener (ShopChest 1.12 API)
Date: 2017-06-08

de.epiceric.shopchest.listeners

## Class NotifyPlayerOnJoinListener

- java.lang.Object
- - de.epiceric.shopchest.listeners.NotifyPlayerOnJoinListener

All Implemented Interfaces:
  org.bukkit.event.Listener

    public class NotifyPlayerOnJoinListener
    extends Object
    implements org.bukkit.event.Listener

### Constructor Summary

Constructors
Constructor and Description
`NotifyPlayerOnJoinListener(ShopChest plugin)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onPlayerJoin(org.bukkit.event.player.PlayerJoinEvent e)`
`void` `onPlayerQuit(org.bukkit.event.player.PlayerQuitEvent e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### NotifyPlayerOnJoinListener

    public NotifyPlayerOnJoinListener(ShopChest plugin)

### Method Detail

#### onPlayerJoin

    public void onPlayerJoin(org.bukkit.event.player.PlayerJoinEvent e)

#### onPlayerQuit

    public void onPlayerQuit(org.bukkit.event.player.PlayerQuitEvent e)